{
    "tlAppointments": {
        "appointments": "Rendez-vous",
        "appointments_intro": "Vous trouverez les rendez-vous et \u00e9v\u00e9nements ici.",
        "calendar": "Calendrier",
        "complete_list": "Liste compl\u00e8te",
        "subscribe_rss": "Flux RSS",
        "remove_filter": "Supprimer le filtre",
        "filter_by_place": "Filtrer par lieu",
        "ongoing": "En cours",
        "past": "Pass\u00e9",
        "upcoming": "\u00c0 venir",
        "about_the_appointment": "\u00c0 propos de l'\u00e9v\u00e9nement",
        "export_calendar_entry": "Exporter l\u2019entr\u00e9e du calendrier",
        "images": "Images de l\u2019\u00e9v\u00e9nement",
        "url_web": "Site web de l\u2019\u00e9v\u00e9nement",
        "export_for_calendar": "Exporter pour le calendrier",
        "live_recording": "Enregistrement en direct",
        "play_here": "Lire ici",
        "play_on_external": "Lire sur :",
        "hosted_externally_privacy": "Cette vid\u00e9o est enregistr\u00e9e en externe. En cliquant sur \u00ab\u00a0Lire ici\u00a0\u00bb, les donn\u00e9es sont partag\u00e9es avec un service externe."
    }
}